/* Reset */
@charset "utf-8";
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
    all: unset;
    display: revert;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
a, button {
    cursor: revert;
}
ol, ul, menu {
    list-style: none;
}

img {
    max-inline-size: 100%;
    max-block-size: 100%;
}

table {
    border-collapse: collapse;
}

input, textarea {
    -webkit-user-select: auto;
    user-select: auto;
}
textarea {
    white-space: revert;
}
meter {
    -webkit-appearance: revert;
    appearance: revert;
}
:where(pre) {
    all: revert;
}
::placeholder {
    color: unset;
}
::marker {
    content: initial;
}
:where([hidden]) {
    display: none;
}
:where([contenteditable]:not([contenteditable="false"])) {
    -moz-user-modify: read-write;
    -webkit-user-modify: read-write;
    overflow-wrap: break-word;
    -webkit-line-break: after-white-space;
    line-break: after-white-space;
    -webkit-user-select: auto;
    user-select: auto;
}
:where([draggable="true"]) {
    -webkit-user-drag: element;
}
:where(dialog:modal) {
    all: revert;
}

/* Fonts */
@font-face {
	font-family: 'Calibri Web';
	src: url(../fonts/Calibri-Regular.woff2) format('woff2');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Calibri Web';
	src: url(../fonts/Calibri-Bold.woff2) format('woff2');
	font-style: normal;
	font-weight: bold;
}

/* Defaults */
:root {
	--c-negro  : #000000;
	--c-texto  : #121212;
	--c-bordes : #DFDFDF;
	--c-fondo  : #F7F7F7;
	--c-blanco : #ffffff;
	--c-naranja: #FF9043;
	--c-verde  : #3DC98C;
	--c-verdon : #32937C;
	--c-voscuro: #2C463B;
	--c-agua   : #E5FDF4;
}
/* html, body{
	min-height: 100%;
} */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 88px;
}
body{
	font-size: 18px;
	color: var(--c-texto);
	font-family: 'Calibri Web', sans-serif;
	font-weight: normal;
}
a{
	color: var(--c-verde);
	transition: all .3s ease;
	text-decoration: none;
	cursor: pointer;
}
a:hover,
a:focus{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	font-family: 'Calibri Web', sans-serif;
	font-weight: bold;
}
strong, b{
	font-weight: bold;
}
p:last-child{
	margin-bottom: 0 !important;
}

/* General */
.btn{
	font-weight: bold;
	font-size: 17px;
	height: 40px;
	display: flex;
	align-items: center;
	padding: 0 24px;
	position: relative;
	z-index: 1;
	border-width: 1px;
	border-style: solid;
	overflow: hidden;
	border-radius: 20px;
	transition: all .15s;
	cursor: pointer;
}
.btn:before{
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	border-radius: 20px;
	z-index: -1;
	translate: 0 101%;
	transition: all .1s;
	opacity: 0;
}
.btn:hover:before{
	translate: 0 0;
	opacity: 1;
}
.btn-default{
	color: var(--c-verde);
	background-color: var(--c-blanco);
	border-color: var(--c-blanco);
}
.btn-default:before{
	background-color: var(--c-verdon);
}
.btn-default:hover{
	color: var(--c-blanco);
}
.btn-inverso{
	color: var(--c-blanco);
	border-color: var(--c-blanco);
}
.btn-inverso:before{
	background-color: var(--c-verdon);
}
.btn-inverso:hover{
	color: var(--c-agua);
}
.btn-submenu{
	color: var(--c-texto);
	background-color: var(--c-blanco);
	border-color: var(--c-blanco);
	padding: 0 14px;
}
.btn-submenu:before{
	background-color: var(--c-agua);
}
.btn-submenu:hover{
	color: var(--c-verde);
}
.btn-modi{
	color: var(--c-blanco);
	background-color: var(--c-verde);
	border-color: var(--c-verde);
}
.btn-modi:before{
	background-color: var(--c-blanco);
}
.btn-modi:hover{
	color: var(--c-verde);
}

/* Custom */
header{
	height: 88px;
	background-color: var(--c-verde);
	padding-left: 30px;
	padding-right: 30px;
	position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
header .container-header{
	display: grid;
	grid-template-columns: 1fr 2fr;
	height: 100%;
}
header .container-header .logo{
	height: 100%;
	display: flex;
	align-items: center;
}
header .container-header .logo h1{
	line-height: 0;
}
header .container-header .logo h1 a{
	display: block;
}
header .container-header .logo h1 a img{
	width: 190px;
}
header .container-header .botones{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
header .container-header .botones > .btn{
	margin-left: 15px;
}
header .container-header .botones > .btn:first-child{
	margin-left: 0;
}
header .container-header .botones .idiomas{
	color: var(--c-blanco);
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 2px 0;
}
header .container-header .botones .idiomas a{
	color: var(--c-blanco);
	display: inline-block;
	padding: 0 2px;
}
header .container-header .botones .idiomas a.active{
	text-decoration: underline;
}
header .box-mi-cuenta{
	position: fixed;
	background-color: var(--c-blanco);
	top: 100px;
	right: 30px;
	border-radius: 24px;
	padding: 8px;
	-webkit-box-shadow: 0 4px 16px rgba(0,0,0,.05);
	box-shadow: 0 4px 16px rgba(0,0,0,.05);
	visibility: hidden;
	opacity: 0;
	transition: all .1s ease;
}
header .box-mi-cuenta ul{}
header .box-mi-cuenta ul li{
}
header .box-mi-cuenta ul li .btn{
	text-align: center;
	width: 200px;
}
header .cabe-der{
	display: none;
}
header .cerrar-menu{
	display: none;
}
#btn-mi-cuenta:after{
	content: '';
	display: block;
	position: fixed;
	top: 42px;
	right: 30px;
	width: 121px;
	height: 51px;
	z-index: -1;
	visibility: hidden;
	opacity: 0;
}
#btn-mi-cuenta:hover:after{
	visibility: visible;
	opacity: 1;
}
#btn-mi-cuenta:hover .box-mi-cuenta{
	visibility: visible;
	opacity: 1;
	top: 75px;
}
.cuerpo-completo{
	max-width: 1128px;
}
.cuerpo-completo.anuncio{
	display: flex;
	gap: 30px;
	width: 100%;
}
.anuncio-col-izq{
	flex: 1;
}
.anuncio-col-izq .volver{
	display: flex;
	margin-bottom: 30px;
}
.anuncio-col-izq .volver.volver-inf{
	display: none;
}
.anuncio-col-izq .volver a{
	display: flex;
	background-color: var(--c-agua);
	font-weight: bold;
	font-size: 16px;
	padding: 9px 18px 9px 11px;
	align-items: center;
	border-radius: 20px;
}
.anuncio-col-izq .volver a svg{
	stroke: var(--c-verde);
	margin-right: 5px;
	transition: all .3s ease;
}
.anuncio-col-izq .volver a:hover{
	background-color: var(--c-verde);
	color: var(--c-blanco);
}
.anuncio-col-izq .volver a:hover svg{
	stroke: var(--c-blanco);
}
.anuncio-col-izq h1{
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 20px;
}
.anuncio-col-izq .descri{
	margin-bottom: 40px;
}
.anuncio-col-izq .descri h2{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.anuncio-col-izq .descri p{
	margin-bottom: 20px;
}
.anuncio-col-izq .descri ul{}
.anuncio-col-izq .descri ul li{
	margin-bottom: 7px;
	padding-left: 33px;
	position: relative;
}
.anuncio-col-izq .descri ul li.capi::first-letter{
	text-transform: uppercase;
}
.anuncio-col-izq .descri ul li:before{
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	left: 0;
	top: 1px;
	border-radius: 16px;
	border: 2px solid var(--c-negro);
	background-image: url(../images/check-circle.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.anuncio-col-izq .descri ul li:last-child{
	margin-bottom: 0;
}
.anuncio-col-izq .descri ul li .verde{
	color: var(--c-verde);
}
.anuncio-col-izq .descri ul li .naranja{
	color: var(--c-naranja);
}
.anuncio-col-der{
	flex: 0 0 360px;
}
.anuncio-col-der .desta{
	text-align: center;
	box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14);
	-moz-box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14); /* Firefox */
	-webkit-box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14); /* Safari and Chrome */
	border-radius: 24px;
    padding: 50px 30px;
    position: sticky;
    top: 110px;
}
.anuncio-col-der .desta .foto{
	margin-bottom: 8px;
}
.anuncio-col-der .desta .foto .img{
	overflow: hidden;
	width: 180px;
	height: 180px;
	border-radius: 24px;
	margin: 0 auto;
}
.anuncio-col-der .desta .foto .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.anuncio-col-der .desta .lugar{
	font-size: 16px;
	margin-bottom: 25px;
}
.anuncio-col-der .desta .tags{
	margin-left: -20px;
	margin-right: -20px;
	display: flex;
	margin-bottom: 25px;
	justify-content: center;
	gap: 6px;
}
.anuncio-col-der .desta .tag{
	display: inline-block;
	padding: 9px 20px;
	border: 1px solid var(--c-bordes);
	border-radius: 30px;
	font-size: 16px;
}
.anuncio-col-der .desta .nivel{
	background-color: var(--c-agua);
	padding: 9px 25px;
	font-weight: bold;
	color: var(--c-verde);
	border-radius: 20px;
	font-size: 16px;
	display: inline-block;
	border-color: var(--c-verde);
}
.anuncio-col-der .desta .tarifa{
	font-size: 30px;
	font-weight: bold;
	color: var(--c-naranja);
}
.anuncio-col-der .desta .datos{
	padding-top: 30px;
	text-align: center;
}
.anuncio-col-der .desta .datos .losdatos.ocultar{
	display: none;
}
.anuncio-col-der .desta .datos .dato{
	margin-bottom: 15px;
}
.anuncio-col-der .desta .datos .dato:last-child{
	margin-bottom: 0;
}
.anuncio-col-der .desta .datos .dato a{
	display: inline-block;
	color: var(--c-blanco);
	background-color: var(--c-verde);
	border: 2px solid var(--c-verde);
	border-radius: 45px;
    padding: 13px 20px;
    min-width: 250px;
    font-weight: bold;
    font-size: 18px;
}
.anuncio-col-der .desta .datos .dato a svg{
	vertical-align: middle;
	margin-right: 5px;
}
.anuncio-col-der .desta .datos .dato a svg path{
	transition: all .3s ease;
}
.anuncio-col-der .desta .datos .dato a:hover{
	background-color: var(--c-agua);
	color: var(--c-verde);
}
.anuncio-col-der .desta .datos .dato a:hover svg path{
	stroke: var(--c-verde);
}
.sparrings{
	max-width: 1018px;
	width: 100%;
}
.sparrings h1{
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 40px;
}
.sparrings-buscador{
	margin-bottom: 30px;
}
.sparrings-buscador .buscador__content{
	background-color: var(--c-fondo);
}
.sparrings-resultados{}
.sparrings-resultados .cantidad{
	font-size: 16px;
	margin-bottom: 20px;
}
.sparrings-lista{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 25px;
}
.sparrings-item{
	text-align: center;
	border: 1px solid var(--c-bordes);
	border-radius: 24px;
	padding: 20px;
}
.sparrings-item .imagen{
	width: 100%;
	padding-bottom: 100%;
	border-radius: 16px;
	background-size: cover;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}
.sparrings-item .imagen .img{
	position: absolute;
	inset: 0;
	z-index: 0;
	transition: .4s all ease-out;
}
.sparrings-item .imagen .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sparrings-item .imagen .nombre{
	position: absolute;
	z-index: 1;
	font-size: 28px;
	bottom: 15px;
	left: 0;
	right: 0;
	color: var(--c-blanco);
}
.sparrings-item .lugar{
	color: var(--c-texto);
	font-size: 16px;
	margin-bottom: 15px;
}
.sparrings-item .nivel{
	background-color: var(--c-agua);
	padding: 9px 25px;
	font-weight: bold;
	color: var(--c-verde);
	border-radius: 20px;
	font-size: 16px;
	display: inline-block;
	margin-bottom: 15px;
}
.sparrings-item .tarifa{
	font-weight: bold;
	color: var(--c-naranja);
	font-size: 20px;
}
.sparrings-item:hover{}
.sparrings-item:hover .imagen .img{
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
.centrado-blanco.gris{
	background-color: var(--c-fondo);
}
.formu-blanco{
	background-color: var(--c-blanco);
	padding: 30px;
	border-radius: 12px;
	width: 100%;
    max-width: 500px;
	-webkit-box-shadow: 0 20px 50px 0 rgba(0,0,0,.1);
    box-shadow: 0 20px 50px 0 rgba(0,0,0,.1);
	margin-top: 30px;
}
.formu-blanco:first-child{
	margin-top: 0;
}
.formu-blanco h2{
	text-align: center;
	font-size: 30px;
	margin-bottom: 35px;
}
.formu-group label.titulo.mini{
	font-size: 16px;	
}
.formu-group.formu-group-update{
	padding-top: 30px;
}
.formu-blanco.formu-ancho{
	max-width: 700px;
}
.misa-lista{}
.misa-item{
	display: flex;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid var(--c-bordes);
	align-items: center;
}
.misa-item:last-child{
	margin-bottom: 0;
	border-bottom: 0 none;
}
.misa-item .izq{
	margin-right: 20px;
}
.misa-item .izq .img{
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 12px;
}
.misa-item .izq .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.misa-item .cen{}
.misa-item .cen .muni{
	margin-bottom: 10px;
	font-size: 16px;
	color: var(--c-verde);
}
.misa-item .cen .resu{
	margin-bottom: 20px;
}
.misa-item .cen .datos{
	display: flex;
}
.misa-item .cen .datos .dato{
	padding: 9px 20px;
	border: 1px solid var(--c-bordes);
	border-radius: 30px;
	margin-right: 6px;
	font-size: 16px;
}
.misa-item .cen .datos .dato.verde{
	color: var(--c-naranja);
}
.misa-item .der{
	flex: auto;
	display: flex;
	justify-content: flex-end;
	margin-left: 20px;
}
.anuncio-superior{
	background-color: var(--c-agua);
	color: var(--c-verde);
	text-align: center;
	padding: 15px 30px;
	max-height: 100px;
	transition: all .3s ease;
	overflow: hidden;
}
.anuncio-superior.ocultar{
	max-height: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.formu-blanco.con-volver{
	position: relative;
}
.formu-blanco.con-volver .volver{
	position: absolute;
	top: 31px;
	left: 30px;
}
.formu-blanco.con-volver .volver a{
	display: flex;
	background-color: var(--c-agua);
	font-weight: bold;
	font-size: 16px;
	padding: 9px 18px 9px 11px;
	align-items: center;
	border-radius: 20px;
	color: var(--c-verde);
	transition: all .3s ease;
	cursor: pointer;
}
.formu-blanco.con-volver .volver a svg{
	stroke: var(--c-verde);
	margin-right: 5px;
	transition: all .3s ease;
}
.formu-blanco.con-volver .volver a:hover{
	background-color: var(--c-verde);
	color: var(--c-blanco);
}
.formu-blanco.con-volver .volver a:hover svg{
	stroke: var(--c-blanco);
}
footer{
	border-top: 1px solid var(--c-bordes);
	padding: 80px 0;
}
.footer__content{
	display: grid;
	max-width: 1128px;
	margin: 0 auto;
	grid-template-columns: 3fr 5fr 2fr;
}
.footer__col ul li{
	margin-bottom: 13px;
	font-size: 16px;
	line-height: 1.3;
}
.footer__col ul li:last-child{
	margin-bottom: 0;
}
.footer__col ul li a{
	color: var(--c-texto);
}
.footer__col ul li a:hover{
	text-decoration: underline;
}
.footer__col img{
	width: 175px;
	margin-bottom: 15px;
}
.footer__col .copy{
	font-size: 14px;
	line-height: 1.3;
}
.docu{}
.docu h1{
	font-size: 36px;
	margin-bottom: 1em;
}
.docu p{
	margin-bottom: 1em;
	line-height: 1.5;
}
.anuncio-col-izq .descri ul li.bien:before {
    border: 2px solid var(--c-verde);
    background-image: url(../images/check-verde.svg);
}
.anuncio-col-izq .descri ul li.mal{
	opacity: .3;
}
.anuncio-col-izq .descri ul li.mal:before {
    /* border: 2px solid var(--c-naranja); */
    background-image: url(../images/mal.svg);
}
.anuncio-col-izq .descri p.verde-h{
	margin-bottom: 0.5em;
	padding-top: 1em;
	color: var(--c-verde);
}
.anuncio-col-izq .descri p.verde-h:first-child{
	padding-top: 0;
}
.gracias{
	text-align: center;
}
.gracias p{
	margin-bottom: 10px;
}
.gracias p a{
	color: var(--c-negro);
	text-decoration: underline;
}
.popup{
	position: fixed;
	inset: 0;
	z-index: 10;
	justify-content: center;
    align-items: center;
	flex-wrap: wrap;
	display: none;
}
.popup.active{
	display: flex;
}
.popup:before{
	content: '';
	position: absolute;
	inset: 0;
	z-index: -1;
	background-color: var(--c-verde);
	opacity: .75;
}
.popup-wrapper{
	max-width: 900px;
	background-color: var(--c-blanco);
	box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14);
    -moz-box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14);
    -webkit-box-shadow: 0px 4px 16px rgba(96, 97, 112, 0.14);
	border-radius: 24px;
	padding: 50px;
	max-height: 100vh;
	position: relative;
}
.popup-wrapper .cerrar-popup{
	position: absolute;
	line-height: 0;
	right: 12px;
	top: 12px;
	cursor: pointer;
}
.popup-wrapper .cerrar-popup svg{
	width: 40px;
	height: auto;
}
.popup-container{
	overflow-y: auto;
    max-height: calc(100vh - 100px);
}
.popup-container .txt-sup{
	text-align: center;
}
.popup-container .txt-inf{
	text-align: center;
	padding-top: 30px;
}
.popup-container .txt-inf a{
	text-decoration: underline;
	color: var(--c-negro);
}
.popup-container .compartir{
	max-width: initial;
	margin-top: 20px;
}
.paginador{
	margin-top: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.paginador a{
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: var(--c-agua);
	color: var(--c-verde);
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	border-radius: 15px;
}
.paginador a.active{
	background-color: var(--c-verde);
	color: var(--c-blanco);
}
.paginador span{
	width: 20px;
	height: 40px;
	overflow: hidden;
	margin-top: -8px;
	color: var(--c-verde);
	display: flex;
	justify-content: center;
	align-items: center;
}
.anuncio-col-der .desta .h1{
	display: none;
}

/* Responsive */
@media (max-width: 1599px){

}
@media (max-width: 1199px){

	.centrado-blanco{
		padding-left: 24px;
		padding-right: 24px;
	}
	footer{
		padding-left: 30px;
		padding-right: 30px;
	}

}
@media (max-width: 991px){
	
}
@media (max-width: 767px){

	.btn{
		height: 50px !important;
		border-radius: 45px !important;
	}
	header{
		padding-left: 24px;
		padding-right: 24px;
		height: 72px;
	}
	header .container-header {
		grid-template-columns: 2fr 1fr;
	}
	header .container-header .botones{
		position: fixed;
		top: 0;
		left: 110vw;
		width: 100%;
		height: 100%;
		background-color: var(--c-verde);
		justify-content: flex-start;
		flex-direction: column;
		transition: all .3s ease;
		padding-top: 93px;
		z-index: 1;
	}
	header .container-header .botones.seve{
		left: 0;
	}
	header .cabe-der{
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	header .cabe-der .hambu{
		padding: 10px;
		line-height: 0;
		position: relative;
		z-index: 0;
	}
	header .cabe-der .hambu span{
		display: flex;
		color: var(--c-verde);
		background-color: var(--c-blanco);
		line-height: 1;
		position: absolute;
		right: 42px;
		top: 10px;
		width: 28px;
		height: 28px;
		border-radius: 12px;
		align-items: center;
		justify-content: center;
		font-weight: bold;
		font-size: 18px;
	}
	header .cabe-der .hambu svg{
		fill: var(--c-blanco);
		width: 23px;
		height: auto;
	}
	header .cerrar-menu{
		display: block;
		padding: 10px;
		right: 24px;
		top: 11px;
		position: absolute;
	}
	header .cerrar-menu svg{
		width: 23px;
		height: auto;
		fill: var(--c-blanco);
	}
	header .container-header .botones > .btn {
		margin: 0 0 25px;
		width: 280px;
		justify-content: center;	
	}
	header #btn-mi-cuenta{
		display: block;
		border-radius: 0 !important;
		border: 0 none !important;
		padding: 0 !important;
		text-align: center;
		height: initial !important;
		cursor: none !important;
	}
	header #btn-mi-cuenta:before{
		display: none;
	}
	header #btn-mi-cuenta:after{
		display: none;
	}
	header #btn-mi-cuenta span{
		display: block;
		margin-bottom: 15px;
	}
	header .box-mi-cuenta{
		position: initial;
		visibility: visible !important;
		opacity: 1 !important;
	}
	header .box-mi-cuenta ul li .btn {
		width: 100% !important;
		justify-content: center !important;
	}
	.centrado-blanco{
		align-items: initial !important;
	}
	.fondo-alto {
		min-height: calc(100vh - 72px) !important;
	}
	.titu-home-1{
		font-size: 40px !important;
	}
	.titu-home-2{
		font-size: 63px !important;
	}
	.buscador__pequeno {
		width: initial !important;
	}
	.buscador__button{
		width: 60px;
		font-size: 1px !important;
		text-indent: -300px;
	}
	.buscador__button:before{
		background-image: url('../images/lupa.svg') !important;
		background-size: 25px auto !important;
		background-position: center center !important;
		background-repeat: no-repeat !important;
	}
	.formu-blanco{
		padding: 30px 20px;
	}
	.misa-item {
		flex-wrap: wrap;
	}
	.misa-item .izq {
		margin-right: 0;
		flex: 0 0 50%;
		order: 1;
	}
	.misa-item .cen {
		flex: 0 0 100%;
		order: 3;
		margin-top: 20px;
	}
	.misa-item .der {
		flex: 0 0 50%;
		order: 2;
		margin-left: 0;
	}
	.formu-group .los-checkboxs .checkbox-group label span.verde {
		display: block;
	}
	.formu-blanco.con-volver .volver {
		position: initial;
		display: inline-block;
		inset: initial;
		margin-bottom: 20px;
	}
	.sparrings h1 {
		font-size: 32px;
	}
	.sparrings-lista {
		grid-template-columns: 1fr;
	}
	.cuerpo-completo.anuncio {
		flex-direction: column-reverse;
		gap: 50px;
	}
	.anuncio-col-der{}
	.anuncio-col-der .desta {
		border-radius: 0 0 24px 24px;
		padding: 50px 30px;
		position: initial;
		margin-top: -50px;
		margin-left: -24px;
		margin-right: -24px;
		background-color: var(--c-fondo);
	}
	.anuncio-col-der .desta .h1{
		font-weight: bold;
		margin-bottom: 30px;
		font-size: 35px;
		display: block;
	}
	.anuncio__content {
		width: 100% !important;
	}
	.planes {
		flex-direction: column;
	}
	.plan-item {
		padding: 20px !important;
		border-color: var(--c-bordes) !important;
	}
	.plan-item.premium {
		border-color: var(--c-negro) !important;
	}
	.compartir {
		padding: 20px !important;
	}
	.plan-item .titu {
		min-height: initial !important;
	}
	.plan-item .tiempo {
		min-height: initial !important;
	}
	.cuerpo-planes .volver {
		position: initial !important;
		inset: 0;
		margin-bottom: 25px;
	}
	footer {
		padding-left: 24px;
		padding-right: 24px;
	}
	.footer__content{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.footer__col.col-1{
		order: 3;
	}
	.footer__col.col-2{
		order: 1
	}
	.footer__col.col-3{
		order: 2;
	}
	.footer__col ul{
		padding-bottom: 60px;
	}
	.footer__col ul li {
		text-align: center;
	}
	.docu h1 {
		font-size: 30px;
	}
	.cuerpo-comparte {
		min-width: initial;
	}
	.popup-wrapper {
		padding: 50px 25px;
	}
	.btngr-2l{
		margin-top: 10px !important;
	}
	.saber-col{
		gap: 0;
	}
	.saber-titu{
		margin-bottom: 20px;
	}
	.anuncio-col-izq h1 {
		display: none;
	}
	.anuncio-col-izq .volver.volver-sup {
		display: none;
	}
	.anuncio-col-izq .volver.volver-inf{
		display: flex;
		margin-bottom: 0;
		margin-right: 50px;
	}
}